<?php echo $header; ?>
<?php if ($error_warning) { ?>
<div class="warning"><?php echo $error_warning; ?></div>
<?php } ?>
<div class="box">
  <div class="left"></div>
  <div class="right"></div>
  <div class="heading">
    <h1 style="background-image: url('view/image/tnt-icon_24.png');"><?php echo $heading_title; ?></h1>
    <div class="buttons"><a onclick="$('#form').submit();" class="button"><span><?php echo $button_save; ?></span></a><a onclick="location = '<?php echo $cancel; ?>';" class="button"><span><?php echo $button_cancel; ?></span></a></div>
  </div>
  <div class="content">
    <form action="<?php echo $action; ?>" method="post" enctype="multipart/form-data" id="form">
      <table class="form">
        <tr>
          <td><?php echo $entry_service; ?></td>
          <td><div class="scrollbox">
              <?php $class = 'odd'; ?>
              <div class="even">
                <?php if ($tnt_letter) { ?>
                <input type="checkbox" name="tnt_letter" value="1" checked="checked" />
                <?php echo $text_letter; ?>
                <?php } else { ?>
                <input type="checkbox" name="tnt_letter" value="1" />
                <?php echo $text_letter; ?>
                <?php } ?>
              </div>
              <div class="odd">
                <?php if ($tnt_standard_parcels) { ?>
                <input type="checkbox" name="tnt_standard_parcels" value="1" checked="checked" />
                <?php echo $text_standard_parcels; ?>
                <?php } else { ?>
                <input type="checkbox" name="tnt_standard_parcels" value="1" />
                <?php echo $text_standard_parcels; ?>
                <?php } ?>
              </div>
              <div class="even">
                <?php if ($tnt_extra_parcels) { ?>
                <input type="checkbox" name="tnt_extra_parcels" value="1" checked="checked" />
                <?php echo $text_extra_parcels; ?>
                <?php } else { ?>
                <input type="checkbox" name="tnt_extra_parcels" value="1" />
                <?php echo $text_extra_parcels; ?>
                <?php } ?>
              </div>
              <div class="odd">
                <?php if ($tnt_extra_parcels_return) { ?>
                <input type="checkbox" name="tnt_extra_parcels_return" value="1" checked="checked" />
                <?php echo $text_extra_parcels_return; ?>
                <?php } else { ?>
                <input type="checkbox" name="tnt_extra_parcels_return" value="1" />
                <?php echo $text_extra_parcels_return; ?>
                <?php } ?>
              </div>
              <div class="even">
                <?php if ($tnt_eec_parcels) { ?>
                <input type="checkbox" name="tnt_eec_parcels" value="1" checked="checked" />
                <?php echo $text_eec_parcels; ?>
                <?php } else { ?>
                <input type="checkbox" name="tnt_eec_parcels" value="1" />
                <?php echo $text_eec_parcels; ?>
                <?php } ?>
              </div>
              <div class="odd">
                <?php if ($tnt_rest_of_world) { ?>
                <input type="checkbox" name="tnt_rest_of_world" value="1" checked="checked" />
                <?php echo $text_rest_of_world; ?>
                <?php } else { ?>
                <input type="checkbox" name="tnt_rest_of_world" value="1" />
              <?php echo $text_rest_of_world; ?>
              <?php } ?>
              </div>
            </div></td>
        </tr>
        <tr>
          <td><?php echo $entry_display_weight; ?></td>
          <td><?php if ($tnt_display_weight) { ?>
            <input type="radio" name="tnt_display_weight" value="1" checked="checked" />
            <?php echo $text_yes; ?>
            <input type="radio" name="tnt_display_weight" value="0" />
            <?php echo $text_no; ?>
            <?php } else { ?>
            <input type="radio" name="tnt_display_weight" value="1" />
            <?php echo $text_yes; ?>
            <input type="radio" name="tnt_display_weight" value="0" checked="checked" />
            <?php echo $text_no; ?>
            <?php } ?></td>
        </tr>
        <tr>
          <td><?php echo $entry_display_insurance; ?></td>
          <td><?php if ($tnt_display_insurance) { ?>
            <input type="radio" name="tnt_display_insurance" value="1" checked="checked" />
            <?php echo $text_yes; ?>
            <input type="radio" name="tnt_display_insurance" value="0" />
            <?php echo $text_no; ?>
            <?php } else { ?>
            <input type="radio" name="tnt_display_insurance" value="1" />
            <?php echo $text_yes; ?>
            <input type="radio" name="tnt_display_insurance" value="0" checked="checked" />
            <?php echo $text_no; ?>
            <?php } ?></td>
        </tr>
        <tr>
          <td><?php echo $entry_display_time; ?></td>
          <td><?php if ($tnt_display_time) { ?>
            <input type="radio" name="tnt_display_time" value="1" checked="checked" />
            <?php echo $text_yes; ?>
            <input type="radio" name="tnt_display_time" value="0" />
            <?php echo $text_no; ?>
            <?php } else { ?>
            <input type="radio" name="tnt_display_time" value="1" />
            <?php echo $text_yes; ?>
            <input type="radio" name="tnt_display_time" value="0" checked="checked" />
            <?php echo $text_no; ?>
            <?php } ?></td>
        </tr>
        <tr>
          <td><?php echo $entry_weight_class; ?></td>
          <td><select name="tnt_weight_class">
              <?php foreach ($weight_classes as $weight_class) { ?>
              <?php if ($weight_class['unit'] == $tnt_weight_class) { ?>
              <option value="<?php echo $weight_class['unit']; ?>" selected="selected"><?php echo $weight_class['title']; ?></option>
              <?php } else { ?>
              <option value="<?php echo $weight_class['unit']; ?>"><?php echo $weight_class['title']; ?></option>
              <?php } ?>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_tax; ?></td>
          <td><select name="tnt_tax_class_id">
              <option value="0"><?php echo $text_none; ?></option>
              <?php foreach ($tax_classes as $tax_class) { ?>
              <?php if ($tax_class['tax_class_id'] == $tnt_tax_class_id) { ?>
              <option value="<?php echo $tax_class['tax_class_id']; ?>" selected="selected"><?php echo $tax_class['title']; ?></option>
              <?php } else { ?>
              <option value="<?php echo $tax_class['tax_class_id']; ?>"><?php echo $tax_class['title']; ?></option>
              <?php } ?>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_geo_zone; ?></td>
          <td><select name="tnt_geo_zone_id">
              <option value="0"><?php echo $text_all_zones; ?></option>
              <?php foreach ($geo_zones as $geo_zone) { ?>
              <?php if ($geo_zone['geo_zone_id'] == $tnt_geo_zone_id) { ?>
              <option value="<?php echo $geo_zone['geo_zone_id']; ?>" selected="selected"><?php echo $geo_zone['name']; ?></option>
              <?php } else { ?>
              <option value="<?php echo $geo_zone['geo_zone_id']; ?>"><?php echo $geo_zone['name']; ?></option>
              <?php } ?>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_status; ?></td>
          <td><select name="tnt_status">
              <?php if ($tnt_status) { ?>
              <option value="1" selected="selected"><?php echo $text_enabled; ?></option>
              <option value="0"><?php echo $text_disabled; ?></option>
              <?php } else { ?>
              <option value="1"><?php echo $text_enabled; ?></option>
              <option value="0" selected="selected"><?php echo $text_disabled; ?></option>
              <?php } ?>
            </select></td>
        </tr>
        <tr>
          <td><?php echo $entry_sort_order; ?></td>
          <td><input type="text" name="tnt_sort_order" value="<?php echo $tnt_sort_order; ?>" size="1" /></td>
        </tr>
      </table>
    </form>
  </div>
</div>
<?php echo $footer; ?>